@charset "UTF-8";
/* CSS Document */

	#kalenderWrapper {width: 100%;}
	.terminWrapper {display: flex; padding-bottom: 40px;}
	.terminGross {
		font-size: 2.0em; 
		line-height: 1em; 
		color: var(--white); 
		background-color: var(--secondColor);
		font-weight: 600; 
		padding: 16px; 
		text-align: center; 
		border-radius: 8px;
		border-bottom-right-radius: 25px;
		flex-basis: 80px; 
		width: 80px;
		align-items: center; 
		display: flex; 
		justify-content: center;}

	.terminRechts {flex-basis: 480px; padding-bottom: 11px; padding-top: 14px; }
	.terminRechtsOben	{ font-size: 1.2em; padding: 0px 0 5px 20px; line-height: 1.1em; font-weight: 500;}
	.terminRechtsDatum	{font-weight: 600; padding: 2px 0 5px 20px;}
	.terminRechtsUnten	{padding: 3px 0 3px 20px;}
	.terminRechtsLink	{padding: 3px 0 3px 20px;}
	.terminRechtsLinkInfo	{padding: 3px 0 3px 20px; font-size: 0.8em;}

@media (min-width: 750px)
	
	
	
{	.terminGross {font-size: 2.6em; flex-basis: 100px; width: 100px; }


	
	
}

@media (min-width: 950px)
{

}

@media (min-width: 1050px)
{ 

}

@media (min-width: 1300px)	
{

}